/*
|--------------------------------------------------------------------------
Featured Products
|--------------------------------------------------------------------------
*/

.featured-products{

    background:#fff;

}

.section-heading{

    display:flex;

    justify-content:space-between;

    align-items:flex-end;

    gap:40px;

    margin-bottom:60px;

}

.section-heading .section-description{

    max-width:620px;

    margin-top:16px;

}

@media(max-width:992px){

    .section-heading{

        flex-direction:column;

        align-items:flex-start;

    }

}